Subject: trying to find w3TROPIC

From: <[email-masked]>
Date: 24 Jul 1996 00:39:23 GMT

I have tried to find your news group w3TROPIC, but what I get is a no such
news group error.  I am using Mosaic on CompuServe and found a reference
to your page while doing a Yahoo! search on plant biology.  Actually I was
looking for information on propagating Poinsettia's for a neighbor.  Your
service sounds like the ideal place to get such information.  If you can
direct me to a web page or news group that will allow me access I and my
neighbor would really appreciate it.
      Harry Thomas
      75701,[email-masked]